img.tu100 {
  width: 100%;
  margin-bottom: 0;
}

img.tu90 {
  width: 90%;
  margin-bottom: 0;
}


img.tu80 {
  width: 80%;
  margin-bottom: 0;
}


img.tu70 {
  width: 70%;
  margin-bottom: 0;
}

img.tu60 {
  width: 60%;
  margin-bottom: 0;
}

img.tu50 {
  width: 50%;
  margin-bottom: 0;
}


img.tu45 {
  width: 45%;
  margin-bottom: 0;
}

img.tu40 {
  width: 40%;
  margin-bottom: 0;
}


img.tu35 {
  width: 35%;
  margin-bottom: 0;
}


img.tu30 {
  width: 30%;
  margin-bottom: 0;
}

img.tu20 {
  width: 20%;
  margin-bottom: 0;
}
img.tu25 {
  width: 25%;
  margin-bottom: 0;
}
img.tu15 {
  width: 15%;
  margin-bottom: 0;
}
img.tu25 {
  width: 25%;
  margin-bottom: 0;
}

img.tu10 {
  width: 10%;
  margin-bottom: 0;
}


.image-box
{
	text-align: center;
	text-indent:0em;
	margin-left: 0%;
	margin-right: 0%;
}


.border {
 border:2px solid #000000;
 padding:0.3em;
 margin:0.5em 0em;
}
.a05
{
	text-decoration:underline;
}

span.dot1{
	border-style:solid;
	border-width: 1px;
	background-color:#dcdcdc;
	border-radius: 0.3em;
	padding:0.1em;

}
span.kk
{letter-spacing:0.5em;
}

.font3d {font-size:1.5em;}
.font3 {font-size:1.3em;}
.font2 {font-size:0.8em;}